{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/linux-arm64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/linux-arm64": {
      "Runtime/1.0.0": {
        "dependencies": {
          "Alarms": "1.0.0",
          "ApiGateway": "1.0.0",
          "Avalonia": "11.3.12",
          "Avalonia.Desktop": "11.3.12",
          "Avalonia.Fonts.Inter": "11.3.12",
          "Avalonia.Themes.Fluent": "11.3.12",
          "Communication": "1.0.0",
          "Console": "1.0.0",
          "Discovery": "1.0.0",
          "EventDispatcher": "1.0.0",
          "ExecutionEngine": "1.0.0",
          "Historian": "1.0.0",
          "MLEngine": "1.0.0",
          "Messaging": "1.0.0",
          "OPCServer": "1.0.0",
          "Project": "1.0.0",
          "Scheduler": "1.0.0",
          "Screens": "1.0.0",
          "ScriptingEngine": "1.0.0",
          "Security": "1.0.0",
          "Svg": "3.4.7",
          "TagsEngine": "1.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.linux-arm64": "8.0.25"
        },
        "runtime": {
          "Runtime.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.linux-arm64/8.0.25": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2526.11203"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Collections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.IO.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Threading.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2526.11203"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "8.0.2526.11203"
          }
        },
        "native": {
          "createdump": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Globalization.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.IO.Compression.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Net.Security.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Security.Cryptography.Native.OpenSsl.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrgc.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrjit.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclrtraceptprovider.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostfxr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostpolicy.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordaccore.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordbi.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Avalonia/11.3.12": {
        "dependencies": {
          "Avalonia.Remote.Protocol": "11.3.12",
          "MicroCom.Runtime": "0.11.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net8.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Desktop/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "Avalonia.Native": "11.3.12",
          "Avalonia.Skia": "11.3.12",
          "Avalonia.Win32": "11.3.12",
          "Avalonia.X11": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Fonts.Inter/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Fonts.Inter.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.FreeDesktop/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "Tmds.DBus.Protocol": "0.21.2"
        },
        "runtime": {
          "lib/net8.0/Avalonia.FreeDesktop.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Native/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Native.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/11.3.12": {
        "runtime": {
          "lib/net8.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Skia/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "HarfBuzzSharp": "8.3.1.1",
          "HarfBuzzSharp.NativeAssets.Linux": "8.3.1.1",
          "SkiaSharp": "2.88.9",
          "SkiaSharp.NativeAssets.Linux": "2.88.9"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Skia.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Themes.Fluent/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Themes.Fluent.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Win32/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Win32.Automation.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Win32.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.X11/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "Avalonia.FreeDesktop": "11.3.12",
          "Avalonia.Skia": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Avalonia.X11.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "BitFaster.Caching/2.5.4": {
        "runtime": {
          "lib/net6.0/BitFaster.Caching.dll": {
            "assemblyVersion": "2.5.4.0",
            "fileVersion": "2.5.4.0"
          }
        }
      },
      "ExCSS/4.2.3": {
        "runtime": {
          "lib/net7.0/ExCSS.dll": {
            "assemblyVersion": "4.2.3.0",
            "fileVersion": "4.2.3.0"
          }
        }
      },
      "HarfBuzzSharp/8.3.1.1": {
        "runtime": {
          "lib/net8.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.3.1.1"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Linux/8.3.1.1": {
        "native": {
          "runtimes/linux-arm64/native/libHarfBuzzSharp.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.Data.Sqlite/10.0.3": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "10.0.3",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.11",
          "SQLitePCLRaw.core": "2.1.11"
        }
      },
      "Microsoft.Data.Sqlite.Core/10.0.3": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "Microsoft.Extensions.Options": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "System.Diagnostics.DiagnosticSource": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "MoonSharp/2.0.0": {
        "runtime": {
          "lib/netstandard1.6/MoonSharp.Interpreter.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "MQTTnet/4.3.7.1207": {
        "runtime": {
          "lib/net7.0/MQTTnet.dll": {
            "assemblyVersion": "4.3.7.1207",
            "fileVersion": "4.3.7.1207"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Client": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Configuration": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Gds.Client.Common": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Gds.Server.Common": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Server": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Types": "1.5.378.106"
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Client/1.5.378.106": {
        "dependencies": {
          "BitFaster.Caching": "2.5.4",
          "OPCFoundation.NetStandard.Opc.Ua.Configuration": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Client.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Configuration/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Configuration.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Core/1.5.378.106": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "10.0.2",
          "Newtonsoft.Json": "13.0.4",
          "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Types": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Core.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Gds.Client.Common/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Client": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Gds.Client.Common.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Gds.Server.Common/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Server": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Gds.Server.Common.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Types": "1.5.378.106",
          "System.Collections.Immutable": "10.0.2",
          "System.Diagnostics.DiagnosticSource": "10.0.2",
          "System.Formats.Asn1": "10.0.2",
          "System.Text.Json": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Security.Certificates.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Server/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Configuration": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Server.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Types/1.5.378.106": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "System.Collections.Immutable": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Types.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "SkiaSharp/2.88.9": {
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.9.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux/2.88.9": {
        "dependencies": {
          "SkiaSharp": "2.88.9"
        },
        "native": {
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.11",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.11"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.11": {
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
        "native": {
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net6.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "Svg/3.4.7": {
        "dependencies": {
          "ExCSS": "4.2.3",
          "System.Drawing.Common": "5.0.3"
        },
        "runtime": {
          "lib/net8.0/Svg.dll": {
            "assemblyVersion": "3.4.0.0",
            "fileVersion": "3.4.7.1"
          }
        }
      },
      "System.Collections.Immutable/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Drawing.Common/5.0.3": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "5.0.0"
        },
        "runtime": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "assemblyVersion": "5.0.0.2",
            "fileVersion": "5.0.1221.52207"
          }
        }
      },
      "System.Formats.Asn1/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.IO.Pipelines/10.0.2": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Text.Json/10.0.2": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.2",
          "System.Text.Encodings.Web": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Tmds.DBus.Protocol/0.21.2": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Tmds.DBus.Protocol.dll": {
            "assemblyVersion": "0.21.2.0",
            "fileVersion": "0.21.2.0"
          }
        }
      },
      "Alarms/1.0.0": {
        "dependencies": {
          "EventDispatcher": "1.0.0",
          "ExecutionEngine": "1.0.0",
          "TagsEngine": "1.0.0"
        },
        "runtime": {
          "Alarms.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ApiGateway/1.0.0": {
        "dependencies": {
          "ExecutionEngine": "1.0.0",
          "TagsEngine": "1.0.0"
        },
        "runtime": {
          "ApiGateway.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "BaseModel/1.0.0": {
        "dependencies": {
          "SDK": "1.0.0"
        },
        "runtime": {
          "BaseModel.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Communication/1.0.0": {
        "dependencies": {
          "ExecutionEngine": "1.0.0",
          "OPCFoundation.NetStandard.Opc.Ua": "1.5.378.106"
        },
        "runtime": {
          "Communication.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Console/1.0.0": {
        "dependencies": {
          "ExecutionEngine": "1.0.0"
        },
        "runtime": {
          "Console.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Discovery/1.0.0": {
        "runtime": {
          "Discovery.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "EventDispatcher/1.0.0": {
        "dependencies": {
          "ExecutionEngine": "1.0.0"
        },
        "runtime": {
          "EventDispatcher.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ExecutionEngine/1.0.0": {
        "runtime": {
          "ExecutionEngine.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Historian/1.0.0": {
        "dependencies": {
          "ExecutionEngine": "1.0.0",
          "Microsoft.Data.Sqlite": "10.0.3",
          "TagsEngine": "1.0.0"
        },
        "runtime": {
          "Historian.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Messaging/1.0.0": {
        "dependencies": {
          "ExecutionEngine": "1.0.0",
          "MQTTnet": "4.3.7.1207",
          "TagsEngine": "1.0.0"
        },
        "runtime": {
          "Messaging.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "MLEngine/1.0.0": {
        "dependencies": {
          "BaseModel": "1.0.0",
          "ExecutionEngine": "1.0.0",
          "Historian": "1.0.0",
          "Microsoft.Data.Sqlite": "10.0.3",
          "TagsEngine": "1.0.0"
        },
        "runtime": {
          "MLEngine.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "OPCServer/1.0.0": {
        "dependencies": {
          "ExecutionEngine": "1.0.0",
          "OPCFoundation.NetStandard.Opc.Ua.Configuration": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Server": "1.5.378.106",
          "TagsEngine": "1.0.0"
        },
        "runtime": {
          "OPCServer.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Project/1.0.0": {
        "runtime": {
          "Project.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Scheduler/1.0.0": {
        "dependencies": {
          "ExecutionEngine": "1.0.0",
          "ScriptingEngine": "1.0.0"
        },
        "runtime": {
          "Scheduler.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Screens/1.0.0": {
        "dependencies": {
          "TagsEngine": "1.0.0"
        },
        "runtime": {
          "Screens.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ScriptingEngine/1.0.0": {
        "dependencies": {
          "MoonSharp": "2.0.0"
        },
        "runtime": {
          "ScriptingEngine.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SDK/1.0.0": {
        "dependencies": {
          "System.Text.Json": "10.0.2"
        },
        "runtime": {
          "SDK.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Security/1.0.0": {
        "dependencies": {
          "ExecutionEngine": "1.0.0"
        },
        "runtime": {
          "Security.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "TagsEngine/1.0.0": {
        "dependencies": {
          "Communication": "1.0.0",
          "ExecutionEngine": "1.0.0"
        },
        "runtime": {
          "TagsEngine.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Runtime/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.linux-arm64/8.0.25": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CHB0gXMSba8gTXqTrO9lS1te9ejH52ngHPm+0i/RfXFzqHXHPQ3yciFc/GfGnXUBjqjwH85J1rhYNl4/EujP0w==",
      "path": "avalonia/11.3.12",
      "hashPath": "avalonia.11.3.12.nupkg.sha512"
    },
    "Avalonia.Desktop/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zwtEFNvXB60z7rHD92oISkCQq0PcFyttfAW+cgcfALECegtNkd9P9/UXIuE0GvMVBVUPTRUQeSB6/jhwZKqqRQ==",
      "path": "avalonia.desktop/11.3.12",
      "hashPath": "avalonia.desktop.11.3.12.nupkg.sha512"
    },
    "Avalonia.Fonts.Inter/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q28QGYnGbvrlTwg6md5U0sR8PuP7H77cysnJDR6a/hnCBH71/GPKxi4GGOKh2qFyo15XmvAwNZ+3QetfnOKSXw==",
      "path": "avalonia.fonts.inter/11.3.12",
      "hashPath": "avalonia.fonts.inter.11.3.12.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R1UdslorpUSmAt1SKNmmypkUPj993WpE4iUm5KvPd0mL0NQbIFra2DYYGb8GCtLOsupnA4pyNOU2FXumB2EGKA==",
      "path": "avalonia.freedesktop/11.3.12",
      "hashPath": "avalonia.freedesktop.11.3.12.nupkg.sha512"
    },
    "Avalonia.Native/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-28q2DUSGUBVRpEQWYBo0crokZabPyI7KmA68++nm/qAe/9Zxmxythk/F36swAkI4pIU2ouLIKK0yxiFBy+xvNw==",
      "path": "avalonia.native/11.3.12",
      "hashPath": "avalonia.native.11.3.12.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zaWTPaBKxGfHxqQfPh1WP+vWy3iVAwYWW/7FGlz63/wT1b+3b7Wn37H6c9C2E/M3cgllrW5/cirye516QUDZiA==",
      "path": "avalonia.remote.protocol/11.3.12",
      "hashPath": "avalonia.remote.protocol.11.3.12.nupkg.sha512"
    },
    "Avalonia.Skia/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rlVMl2obc5hy4CHfLwA4+Lyu7KU+l5iSmj8leugoWofjgGDyUPa281VCo5FSH4+SkU1+EIXVJZubx2o02gp9nw==",
      "path": "avalonia.skia/11.3.12",
      "hashPath": "avalonia.skia.11.3.12.nupkg.sha512"
    },
    "Avalonia.Themes.Fluent/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-umclBVVjbKdbh6i+dAtbDlVIPS8A83S222fxgC1w0zqWvJrk9NwfFsnIQVBHxN/1hLPVMcUfp5Gxu2FOPWjDaQ==",
      "path": "avalonia.themes.fluent/11.3.12",
      "hashPath": "avalonia.themes.fluent.11.3.12.nupkg.sha512"
    },
    "Avalonia.Win32/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Z8gSpWMU0NWR0fI/m8d9b6d9fms1MJ6eZJ7IU4CdU/zCrPiFTjtPfc2VRaRD/0H4tsR3VgP+iTMGZn5nBWljg==",
      "path": "avalonia.win32/11.3.12",
      "hashPath": "avalonia.win32.11.3.12.nupkg.sha512"
    },
    "Avalonia.X11/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HR0zf0si52uu/hxPTIOI7gW68kPwz8D/fPYgioxISXAR+Yf6BH/TY/F/zrlu3LbptqU3ySoUmqkA9QJpXz04BQ==",
      "path": "avalonia.x11/11.3.12",
      "hashPath": "avalonia.x11.11.3.12.nupkg.sha512"
    },
    "BitFaster.Caching/2.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1QroTY1PVCZOSG9FnkkCrmCKk/+bZCgI/YXq376HnYwUDJ4Ho0EaV4YaA/5v5WYLnwIwIO7RZkdWbg9pxIpueQ==",
      "path": "bitfaster.caching/2.5.4",
      "hashPath": "bitfaster.caching.2.5.4.nupkg.sha512"
    },
    "ExCSS/4.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SyeAfu2wL5247sipJoPUzQfjiwQtfSd8hN4IbgoyVcDx4PP6Dud4znwPRibWQzLtTlUxYYcbf5f4p+EfFC7KtQ==",
      "path": "excss/4.2.3",
      "hashPath": "excss.4.2.3.nupkg.sha512"
    },
    "HarfBuzzSharp/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tLZN66oe/uiRPTZfrCU4i8ScVGwqHNh5MHrXj0yVf4l7Mz0FhTGnQ71RGySROTmdognAs0JtluHkL41pIabWuQ==",
      "path": "harfbuzzsharp/8.3.1.1",
      "hashPath": "harfbuzzsharp.8.3.1.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Linux/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3EZ1mpIiKWRLL5hUYA82ZHteeDIVaEA/Z0rA/wU6tjx6crcAkJnBPwDXZugBSfo8+J3EznvRJf49uMsqYfKrHg==",
      "path": "harfbuzzsharp.nativeassets.linux/8.3.1.1",
      "hashPath": "harfbuzzsharp.nativeassets.linux.8.3.1.1.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R/7g5hddFTzey+XOH7Hb3x71DdX5yDu3YqKDJbyn3QKiV6P38bYqkhsoDotanurh5mHLRc9hITE+pxL6Kjcpzw==",
      "path": "microsoft.data.sqlite/10.0.3",
      "hashPath": "microsoft.data.sqlite.10.0.3.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-onD94qHlvteS2S9eg1T7Huehm3x92no4nU1AyDWjSmT6jDBhY8QF0UapwNhFA+1dArzxM10fV7s6uI1EIK2+dw==",
      "path": "microsoft.data.sqlite.core/10.0.3",
      "hashPath": "microsoft.data.sqlite.core.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J/Zmp6fY93JbaiZ11ckWvcyxMPjD6XVwIHQXBjryTBgn7O6O20HYg9uVLFcZlNfgH78MnreE/7EH+hjfzn7VyA==",
      "path": "microsoft.extensions.dependencyinjection/10.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zOIurr59+kUf9vNcsUkCvKWZv+fPosUZXURZesYkJCvl0EzTc9F7maAO4Cd2WEV7ZJJ0AZrFQvuH6Npph9wdBw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a0EWuBs6D3d7XMGroDXm+WsAi5CVVfjOJvyxurzWnuhBN9CO+1qHKcrKV1JK7H/T4ZtHIoVCOX/YyWM8K87qtw==",
      "path": "microsoft.extensions.logging/10.0.2",
      "hashPath": "microsoft.extensions.logging.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RZkez/JjpnO+MZ6efKkSynN6ZztLpw3WbxNzjLCPBd97wWj1S9ZYPWi0nmT4kWBRa6atHsdM1ydGkUr8GudyDQ==",
      "path": "microsoft.extensions.logging.abstractions/10.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1De2LJjmxdqopI5AYC5dIhoZQ79AR5ayywxNF1rXrXFtKQfbQOV9+n/IsZBa7qWlr0MqoGpW8+OY2v/57udZOA==",
      "path": "microsoft.extensions.options/10.0.2",
      "hashPath": "microsoft.extensions.options.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QmSiO+oLBEooGgB3i0GRXyeYRDHjllqt3k365jwfZlYWhvSHA3UL2NEVV5m8aZa041eIlblo6KMI5txvTMpTwA==",
      "path": "microsoft.extensions.primitives/10.0.2",
      "hashPath": "microsoft.extensions.primitives.10.0.2.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bh6blKG8VAKvXiLe2L+sEsn62nc1Ij34MrNxepD2OCrS5cpCwQa9MeLyhVQPQ/R4Wlzwuy6wMK8hLb11QPDRsQ==",
      "path": "microsoft.win32.systemevents/5.0.0",
      "hashPath": "microsoft.win32.systemevents.5.0.0.nupkg.sha512"
    },
    "MoonSharp/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uiAcRh7d+53k3xW9pFDJfAFVw4RnjHVCJG05M3oPAVEVwPtFavhg1H/IpC6So4X1j9kJlzuLlA3OghhPcIvc5A==",
      "path": "moonsharp/2.0.0",
      "hashPath": "moonsharp.2.0.0.nupkg.sha512"
    },
    "MQTTnet/4.3.7.1207": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ah7aHXoedWp5m5a4zy2u4phOEVj0QFYzOb5tFKQeV8RRBrxp+1QREF4ymZuG8D+hzB2dhtrrG81WxTFv0PzOeQ==",
      "path": "mqttnet/4.3.7.1207",
      "hashPath": "mqttnet.4.3.7.1207.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9s7VfRmWRp2W/mrBpCxUe8SCDQCWBPgMsdz9gy3Z19ZCfigukBQj5DoluPz1758lzZpnp/ZJ2eN4mhTNfprwUA==",
      "path": "opcfoundation.netstandard.opc.ua/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Client/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jawIdE5meywuxkwy1pQvyxnVhnjYKmZNYH9vWvRo9FTAUIrvtOMMnpsnS9IVBKJ+h+0U7S5R93uWqAOqhHOjrQ==",
      "path": "opcfoundation.netstandard.opc.ua.client/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.client.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Configuration/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XLduk2Y05TC1tND6mJON9g1IcX0B9MsxNPbTHM11jyoOgFFoz+GMqh1EoN0uYFHNGRA/hbSFf87nBB6sqm/6nw==",
      "path": "opcfoundation.netstandard.opc.ua.configuration/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.configuration.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Core/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bHcrfu60PGJWiU4YI2pn0rOpeZCtThHMRGMC9Wv5bP1Fk2zlxTz/QYOxR2Kj17bXmGlu0lUQA1iZDtDUxA1uXg==",
      "path": "opcfoundation.netstandard.opc.ua.core/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.core.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Gds.Client.Common/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-O5QD1seSIh6G7wdVbS/FDpVG7T5Ih6zyBDNNFYzA0epfvKeaCOSicVosT+mQXDEqpg4vS6HDCQuJ0q3cB6KC/A==",
      "path": "opcfoundation.netstandard.opc.ua.gds.client.common/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.gds.client.common.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Gds.Server.Common/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CWPtco6KEGL/Av3tzgdcTv9QSkmeWwnvwuDG1PgEtP6Qpb9hHk2GteC2NA6AVvE4fgiCpZZl7s+ikeH2koeCLw==",
      "path": "opcfoundation.netstandard.opc.ua.gds.server.common/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.gds.server.common.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vS6x1lRJtBgElpPyBZ0/rPfaw3r4gMK4TJwoGAGw4IhQg1rVzv370tIvgNlnfnbReBLs9W7N8FzDstq117Jagw==",
      "path": "opcfoundation.netstandard.opc.ua.security.certificates/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.security.certificates.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Server/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EprIRVCEcUBoxpUiTG26bImbo9meHEp8Cak4VzkPN3xX9UFZwbZh/rnwu1nmBngsH/QhuBS9QSrsjn0udpJLpw==",
      "path": "opcfoundation.netstandard.opc.ua.server/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.server.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Types/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9WPEMvW7zJSGvfN7vwjXqC9bCoF4WVm+SCk6IAvDz5fLZmnbb37o8mTrHfwsSkDNFWhal6Aszzre8AmNQnW9/g==",
      "path": "opcfoundation.netstandard.opc.ua.types/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.types.1.5.378.106.nupkg.sha512"
    },
    "SkiaSharp/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3MD5VHjXXieSHCleRLuaTXmL2pD0mB7CcOB1x2kA1I4bhptf4e3R27iM93264ZYuAq6mkUyX5XbcxnZvMJYc1Q==",
      "path": "skiasharp/2.88.9",
      "hashPath": "skiasharp.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cWSaJKVPWAaT/WIn9c8T5uT/l4ETwHxNJTkEOtNKjphNo8AW6TF9O32aRkxqw3l8GUdUo66Bu7EiqtFh/XG0Zg==",
      "path": "skiasharp.nativeassets.linux/2.88.9",
      "hashPath": "skiasharp.nativeassets.linux.2.88.9.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DC4nA7yWnf4UZdgJDF+9Mus4/cb0Y3Sfgi3gDnAoKNAIBwzkskNAbNbyu+u4atT0ruVlZNJfwZmwiEwE5oz9LQ==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PK0GLFkfhZzLQeR3PJf71FmhtHox+U3vcY6ZtswoMjrefkB9k6ErNJEnwXqc5KgXDSjige2XXrezqS39gkpQKA==",
      "path": "sqlitepclraw.core/2.1.11",
      "hashPath": "sqlitepclraw.core.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ev2ytaXiOlWZ4b3R67GZBsemTINslLD1DCJr2xiacpn4tbapu0Q4dHEzSvZSMnVWeE5nlObU3VZN2p81q3XOYQ==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/0ZkR+r0Cg3DQFuCl1RBnv/tmxpIZRU3HUvelPw6MVaKHwYYR8YNvgs0vuNuXCMvlyJ+Fh88U1D4tah1tt6qw==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "Svg/3.4.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Omez7ly5BGhg3OzdV+LHZ5sI0+JQ6hF7WVKUeyHw4jRvcEWNCPCf1MWMBaf+R0DRBSZHx5EUHwBTEF+2oYtsAw==",
      "path": "svg/3.4.7",
      "hashPath": "svg.3.4.7.nupkg.sha512"
    },
    "System.Collections.Immutable/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ty6kCaqyoh/M/jKV5yojgta+nf7T8zkkjpRI1beLQkrTC+9R6LS1eCEc+3ED2YUlRyA0g0PXExESnxnW3HcVVQ==",
      "path": "system.collections.immutable/10.0.2",
      "hashPath": "system.collections.immutable.10.0.2.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lYWBy8fKkJHaRcOuw30d67PrtVjR5754sz5Wl76s8P+vJ9FSThh9b7LIcTSODx1LY7NB3Srvg+JMnzd67qNZOw==",
      "path": "system.diagnostics.diagnosticsource/10.0.2",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.2.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rEQZuslijqdsO0pkJn7LtGBaMc//YVA8de0meGihkg9oLPaN+w+/Pb5d71lgp0YjPoKgBKNMvdq0IPnoW4PEng==",
      "path": "system.drawing.common/5.0.3",
      "hashPath": "system.drawing.common.5.0.3.nupkg.sha512"
    },
    "System.Formats.Asn1/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9Hee6iQ74pDgdRNIL6lO8Vlx2onVWd5aDnqwk4Pvo0h5FklBd7QwcQDKgxeLuhiy0o3ibzUVO0KFQe0/hPXU+Q==",
      "path": "system.formats.asn1/10.0.2",
      "hashPath": "system.formats.asn1.10.0.2.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EqMsn9r18ABvTDxrDce4OWDhBE3y+rR23ilG7Y3BudDKrDKrLG/hkD/JmeFZbctAPxSkCjyJ/Ddwbn/g7ufRJA==",
      "path": "system.io.pipelines/10.0.2",
      "hashPath": "system.io.pipelines.10.0.2.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ro4cLT4qpRy64crfLAy3ekihtXckeXrD5eI6qb6NDSEVyHcHsmH7KgN4dbnIuiBmXIoaCslx4SynLYxag1SLSQ==",
      "path": "system.text.encodings.web/10.0.2",
      "hashPath": "system.text.encodings.web.10.0.2.nupkg.sha512"
    },
    "System.Text.Json/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zy8ey7I16G9neZ6uzxrnYwS7pidElzN8XarsBjGu7lE2m7afTKMEe18KbY3ZSmh/z/bR40oxjd6hlUcmOEaMHw==",
      "path": "system.text.json/10.0.2",
      "hashPath": "system.text.json.10.0.2.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.21.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ScSMrUrrw8px4kK1Glh0fZv/HQUlg1078bNXNPfRPKQ3WbRzV9HpsydYEOgSoMK5LWICMf2bMwIFH0pGjxjcMA==",
      "path": "tmds.dbus.protocol/0.21.2",
      "hashPath": "tmds.dbus.protocol.0.21.2.nupkg.sha512"
    },
    "Alarms/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ApiGateway/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BaseModel/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Communication/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Console/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Discovery/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EventDispatcher/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ExecutionEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Historian/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Messaging/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MLEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OPCServer/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Project/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Scheduler/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Screens/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ScriptingEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SDK/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Security/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "TagsEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "android-arm64": [
      "android",
      "linux-bionic-arm64",
      "linux-bionic",
      "linux-arm64",
      "linux",
      "unix-arm64",
      "unix",
      "any",
      "base"
    ],
    "linux-arm64": [
      "linux",
      "unix-arm64",
      "unix",
      "any",
      "base"
    ],
    "linux-bionic-arm64": [
      "linux-bionic",
      "linux-arm64",
      "linux",
      "unix-arm64",
      "unix",
      "any",
      "base"
    ],
    "linux-musl-arm64": [
      "linux-musl",
      "linux-arm64",
      "linux",
      "unix-arm64",
      "unix",
      "any",
      "base"
    ]
  }
}